@charset "UTF-8";
@font-face {
  font-family: 'NotoSansKR';
  font-style: light;
  font-weight: 300;
  src: url('../fonts/NotoSansKR-Light.woff') format('woff'), url('../fonts/NotoSansKR-Light.otf') format('openType');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/NotoSansKR-Regular.woff') format('woff'), url('../fonts/NotoSansKR-Regular.otf') format('openType');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: medium;
  font-weight: 500;
  src: url('../fonts/NotoSansKR-Medium.woff') format('woff'), url('../fonts/NotoSansKR-Medium.otf') format('openType');
}

@font-face {
  font-family: 'NotoSansKR';
  font-style: bold;
  font-weight: 700;
  src: url('../fonts/NotoSansKR-Bold.woff') format('woff'), url('../fonts/NotoSansKR-Bold.otf') format('openType');
}

/* reset */
/* rem 설정을 위한 폰트 */
html {
  font-size: 18px;
}

body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea,
button,
select,
pre {
  -webkit-text-size-adjust: none;
  letter-spacing: -0.03em;
  line-height: 1.5;
  font-weight: 400;
  color: #000;
  font-family: 'NotoSansKR', arial, sans-serif, Arial, dotum, '돋움';
  font-size: 18px;
  /* outline: none; */
}

/*-webkit-text-size-adjust: none(글자크기 자동조정 방지) , auto (화면의 폭에 맞추어서 텍스트의 크기를 자동으로 조절 , 100%(폰트크기를 지정된사이즈로 변경);*/
html,
body,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
ol,
li,
table,
tr,
td,
dl,
dt,
dd,
a,
img,
input,
button,
select,
textarea {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

input {
  -webkit-border-radius: 0;
}

address,
cite,
dfn,
em,
var {
  font-style: normal;
}

code,
kbd,
samp {
  font-family: dotum, '돋움', courier new, courier, monospace;
}

header,
hgroup,
article,
nav,
footer,
figure,
figcaption,
canvas,
section,
main,
menu {
  display: block;
  margin: 0;
  padding: 0;
}

/* 모바일에서 꾹 눌렀을때 텍스트 복사 막기 */
body,
div,
p,
ul,
li,
input,
h1,
h2,
h3,
h4,
h5,
h6,
dl,
dt,
dd,
a,
select,
textarea {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  text-decoration: none;
  color: #000;
}

img,
fieldset,
iframe {
  border: 0 none;
}

fieldset {
  width: auto;
  min-width: 0;
  max-width: none;
  border: 0;
  margin: 0;
  padding: 0;
}

legend {
  position: absolute !important;
  display: block;
  width: 0 !important;
  height: 0 !important;
  padding: 0 !important;
  margin: -1px !important;
  border: 0 !important;
  overflow: hidden !important;
  clip: rect(0 0 0 0) !important;
}

legend.focusable:active,
legend.focusable:focus {
  position: static;
  height: auto;
  width: auto;
  margin: 0;
  clip: auto;
  overflow: visible;
}

img {
  max-width: 100%;
  border: 0px;
  vertical-align: top;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption {
  display: none;
}

button {
  cursor: pointer;
  border: 0;
  background-color: transparent;
}

/* button:focus {
  outline: none;
} */

/* reset */
.scroll-animate {
  opacity: 0;
}

.scroll-animate.show {
  opacity: 1;
}

@-webkit-keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(70px);
    transform: translateY(70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in-bottom {
  0% {
    -webkit-transform: translateY(70px);
    transform: translateY(70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(70px);
    transform: translateX(70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-right {
  0% {
    -webkit-transform: translateX(70px);
    transform: translateX(70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@-webkit-keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}

@keyframes shake-horizontal {
  0%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  10%,
  30%,
  50%,
  70% {
    -webkit-transform: translateX(-10px);
    transform: translateX(-10px);
  }
  20%,
  40%,
  60% {
    -webkit-transform: translateX(10px);
    transform: translateX(10px);
  }
  80% {
    -webkit-transform: translateX(8px);
    transform: translateX(8px);
  }
  90% {
    -webkit-transform: translateX(-8px);
    transform: translateX(-8px);
  }
}

@-webkit-keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-70px);
    transform: translateX(-70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-in-left {
  0% {
    -webkit-transform: translateX(-70px);
    transform: translateX(-70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
    opacity: 1;
  }
}

.event-scroll-animate {
  opacity: 0;
}

.event-scroll-animate.show {
  opacity: 1;
}

@-webkit-keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

@keyframes fade-in-top {
  0% {
    -webkit-transform: translateY(-70px);
    transform: translateY(-70px);
    opacity: 0;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    opacity: 1;
  }
}

.fade-in-top {
  -webkit-animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-top 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-bottom {
  -webkit-animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-bottom 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-right {
  -webkit-animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-right 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.fade-in-left {
  -webkit-animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
  animation: fade-in-left 0.6s cubic-bezier(0.39, 0.575, 0.565, 1) both;
}

.shake-horizontal {
  -webkit-animation: shake-horizontal 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
  animation: shake-horizontal 0.6s cubic-bezier(0.455, 0.03, 0.515, 0.955) both;
}

.accordion-list .accordion-header {
  cursor: pointer;
}

.accordion-list .accordion-body {
  display: none;
}

.ui-tab-content {
  display: none;
}

.ui-tab-content:nth-of-type(1) {
  display: block;
}

/* lge share box
============================================================*/
.lgestg-sns-box {
  padding: 20px 0;
  text-align: right;
  background-color: #f59550;
}

.lgestg-sns-box .grid {
  margin: 0 auto;
  max-width: 1284px;
  min-height: inherit;
}

@media screen and (max-width: 575.98px) {
  .lgestg-sns-box {
    padding: 20px 20px 4px 20px;
  }
}

.mobile-show {
  display: none !important;
}

@media (max-width: 1320px) {
  .pc-show {
    display: none !important;
  }
  .mobile-show {
    display: block !important;
  }
}

/*============================================================
// 위 import 파일들은 모든 프로젝트의 공통이므로 파일을 직접 수정하지말고 아래 프로젝트별로 작업해주세요.
여기서부터 자유롭게 코딩해주세요. 페이지의 id값을 준후에 css작업해주세요. ex) #lg-note-program .header {}
============================================================*/
#ourLifestyleWithDryers .section-inner {
  max-width: 1320px;
  padding: 0 20px;
  margin: 0 auto;
}

#ourLifestyleWithDryers .keyvisual-section {
  padding: 120px 0 140px;
  background-color: #d47937;
}

#ourLifestyleWithDryers .keyvisual-section .section-title {
  max-width: 865px;
  margin: 0 auto;
}

#ourLifestyleWithDryers .keyvisual-section .img {
  max-width: 475px;
  margin: 62px auto 0;
}

#ourLifestyleWithDryers .keyvisual-section .text-area {
  margin-top: 60px;
  text-align: center;
}

#ourLifestyleWithDryers .keyvisual-section .text-area .sub-text {
  font-weight: 500;
  font-size: 32px;
  color: #fff;
}

#ourLifestyleWithDryers .keyvisual-section .text-area .title {
  line-height: 1;
  margin-top: 20px;
  font-weight: 900;
  font-size: 46px;
  color: #fffad1;
}

#ourLifestyleWithDryers .type-section {
  padding: 150px 0;
  background: url('/kr/story/lifestyle/img/our-lifestyle-with-dryers/img-type-section-bg.jpg') no-repeat 0 0;
  background-position: 50% 50%;
  background-size: cover;
}

#ourLifestyleWithDryers .type-section .type-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  gap: 10px;
}

#ourLifestyleWithDryers .type-section .list-item {
  position: relative;
  max-width: 261px;
  border: 10px solid transparent;
}
#ourLifestyleWithDryers .type-section .list-item.active {
  border-color:#D4722B;
}

/* #ourLifestyleWithDryers .type-section .list-item + .list-item {
  margin-left: 8px;
} */
#ourLifestyleWithDryers .type-section .list-item img {
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
}
#ourLifestyleWithDryers .type-section .list-item.active img {
  box-shadow: 0 4px 16px rgba(0, 0, 0, 0.14);
}
/* #ourLifestyleWithDryers .type-section .list-item.active a:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 8px solid #D4722B;
} */
#ourLifestyleWithDryers .episode-section {
  overflow: hidden;
  padding: 120px 0;
}

#ourLifestyleWithDryers .episode-section .section-title img {
  display: block;
}

#ourLifestyleWithDryers .episode-section .band-text {
  max-width: 547px;
  margin: 70px auto 0;
}

#ourLifestyleWithDryers .episode-section .note-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-top: 60px;
}

#ourLifestyleWithDryers .episode-section .note-container .image {
  width: 640px;
  height: 902px;
}

#ourLifestyleWithDryers .episode-section .note-container .text-box {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  width: 640px;
  height: 902px;
  padding-left: 60px;
  background: url('/kr/story/lifestyle/img/our-lifestyle-with-dryers/img-note-bg.png') no-repeat 0 0;
  background-size: cover;
  line-height: 1.38;
  font-weight: 500;
  font-size: 30px;
}

#ourLifestyleWithDryers .episode-section .note-container .text-box:before {
  display: block;
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  width: 1px;
  height: 100%;
  border-left: 4px dashed #fff;
}

#ourLifestyleWithDryers .episode-section .note-container .text-box .line {
  display: inline-block;
  position: relative;
  font-weight: 700;
  font-size: 36px;
  z-index: 2;
}

#ourLifestyleWithDryers .episode-section .note-container .text-box .line:before {
  display: inline-block;
  content: '';
  position: absolute;
  bottom: 2px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 9px;
  background-color: #d9d9d9;
}

#ourLifestyleWithDryers .episode-section .band-text {
  margin-top: 60px;
}

#ourLifestyleWithDryers .episode-section .icon-mouse {
  width: 58px;
  margin: 87px auto 0;
}

#ourLifestyleWithDryers .episode-section-01 .section-title {
  max-width: 619px;
}

#ourLifestyleWithDryers .episode-section-02 .section-title {
  max-width: 621px;
}

#ourLifestyleWithDryers .episode-section-03 .section-title {
  max-width: 551px;
}

#ourLifestyleWithDryers .episode-section-04 .section-title {
  max-width: 679px;
}

#ourLifestyleWithDryers .review-section {
  overflow: hidden;
  padding: 140px 0 200px;
}

#ourLifestyleWithDryers .review-section .text-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
}

#ourLifestyleWithDryers .review-section .text-container .img-box {
  position: relative;
  text-align: center;
}

#ourLifestyleWithDryers .review-section .text-container .img-box .title {
  margin: 0 auto;
}

#ourLifestyleWithDryers .review-section .text-container .img-box .img {
  max-width: 458px;
  margin: 40px auto 0;
}

#ourLifestyleWithDryers .review-section .text-container .text-box {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  position: relative;
  margin-left: 125px;
}

#ourLifestyleWithDryers .review-section .text-container .text-box .text {
  font-weight: 500;
  font-size: 30px;
  color: #fff;
}

#ourLifestyleWithDryers .review-section .text-container .text-box .line {
  display: inline-block;
  position: relative;
  font-weight: 700;
  font-size: 36px;
  z-index: 2;
  color: #feffb9;
}

#ourLifestyleWithDryers .review-section .text-container .text-box .line:before {
  display: inline-block;
  content: '';
  position: absolute;
  bottom: 4px;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 9px;
}

#ourLifestyleWithDryers .review-section .text-container .text-box .description {
  margin-top: 40px;
  padding-left: 12px;
  text-indent: -8px;
  font-weight: 500;
  font-size: 1rem;
  color: #fff;
}

#ourLifestyleWithDryers .review-section .text-container .icon {
  position: absolute;
  z-index: 2;
}

#ourLifestyleWithDryers .review-section .msg-box {
  text-align: center;
  margin: 140px auto 0;
}

#ourLifestyleWithDryers .review-section .msg-box img {
  margin: 0 auto;
}

#ourLifestyleWithDryers .review-section .img-point {
  max-width: 1280px;
  margin: 140px auto 0;
}

#ourLifestyleWithDryers .review-section .img-point img {
  margin: 0 auto;
}

#ourLifestyleWithDryers .review-section-01 {
  background-color: #DA6E53;
}

#ourLifestyleWithDryers .review-section-01 .text-container .img-box .title {
  max-width: 389px;
}

#ourLifestyleWithDryers .review-section-01 .text-container .text-box .line:before {
  background-color: #c04c35;
}

#ourLifestyleWithDryers .review-section-01 .text-container .icon-01 {
  width: 225px;
  right: 15px;
  top: 76px;
}

#ourLifestyleWithDryers .review-section-01 .text-container .icon-02 {
  width: 264px;
  top: calc(100% - 60px);
  left: 0;
}

#ourLifestyleWithDryers .review-section-01 .msg-box {
  max-width: 791px;
}

#ourLifestyleWithDryers .review-section-02 {
  background-color: #179b83;
}

#ourLifestyleWithDryers .review-section-02 .text-container .img-box .title {
  max-width: 330px;
}

#ourLifestyleWithDryers .review-section-02 .text-container .text-box .line:before {
  background-color: #007a64;
}

#ourLifestyleWithDryers .review-section-02 .text-container .icon-01 {
  width: 230px;
  right: 120px;
  bottom: 40px;
}

#ourLifestyleWithDryers .review-section-02 .text-container .icon-02 {
  width: 252px;
  top: calc(100% - 100px);
  left: 0;
}

#ourLifestyleWithDryers .review-section-02 .msg-box {
  max-width: 964px;
}

#ourLifestyleWithDryers .review-section-03 {
  background-color: #7552be;
}

#ourLifestyleWithDryers .review-section-03 .text-container .img-box .title {
  max-width: 406px;
}

#ourLifestyleWithDryers .review-section-03 .text-container .text-box .line:before {
  background-color: #5e38af;
}

#ourLifestyleWithDryers .review-section-03 .text-container .icon-01 {
  width: 244px;
  right: -40px;
  bottom: -70px;
}

#ourLifestyleWithDryers .review-section-03 .msg-box {
  max-width: 938px;
}

#ourLifestyleWithDryers .review-section-04 {
  background-color: #915b50;
}

#ourLifestyleWithDryers .review-section-04 .text-container .img-box .title {
  max-width: 318px;
}

#ourLifestyleWithDryers .review-section-04 .text-container .text-box .line:before {
  background-color: #6c3c2d;
}

#ourLifestyleWithDryers .review-section-04 .text-container .icon-01 {
  width: 230px;
  right: 20px;
  top: 50%;
  margin-top: -40px;
}

#ourLifestyleWithDryers .review-section-04 .text-container .icon-02 {
  width: 249px;
  bottom: -115px;
  left: 352px;
}

#ourLifestyleWithDryers .review-section-04 .msg-box {
  max-width: 1046px;
}

@media (max-width: 1320px) {
  #ourLifestyleWithDryers .episode-section .note-container {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  #ourLifestyleWithDryers .episode-section .note-container .image {
    width: 480px;
    height: 677px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box {
    width: 480px;
    height: 677px;
    padding-left: 40px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box .line {
    font-size: 28px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box .line:before {
    bottom: 2px;
    height: 5px;
  }
  #ourLifestyleWithDryers .review-section-01 .text-container .icon-01 {
    width: 148px;
  }
  #ourLifestyleWithDryers .review-section-02 .text-container .icon-01 {
    width: 180px;
    bottom: 60px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box {
    margin-left: 80px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box .text {
    font-size: 26px;
  }
  #ourLifestyleWithDryers .review-section-04 .text-container .icon-01 {
    width: 160px;
  }
}

@media (max-width: 1100px) {
  #ourLifestyleWithDryers .section-inner {
    padding: 0 15px;
  }
  #ourLifestyleWithDryers .keyvisual-section {
    padding: 60px 0 70px;
  }
  #ourLifestyleWithDryers .keyvisual-section .section-title {
    max-width: 329px;
  }
  #ourLifestyleWithDryers .keyvisual-section .img {
    max-width: 269px;
    margin: 43px auto 0;
  }
  #ourLifestyleWithDryers .keyvisual-section .text-area {
    margin-top: 10px;
  }
  #ourLifestyleWithDryers .keyvisual-section .text-area .sub-text {
    font-size: 15px;
  }
  #ourLifestyleWithDryers .keyvisual-section .text-area .title {
    margin-top: 15px;
    line-height: 1.3;
    font-size: 26px;
  }
  #ourLifestyleWithDryers .type-section {
    padding: 62px 0 74px;
  }
  #ourLifestyleWithDryers .type-section .type-list {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    max-width: 375px;
    margin: 0 auto;
    gap: 0;
  }
  #ourLifestyleWithDryers .type-section .list-item {
    max-width: none;
    width: calc(50% - 6px);
    margin-right: 12px;
  }
  #ourLifestyleWithDryers .type-section .list-item + .list-item {
    margin-left: 0;
  }
  #ourLifestyleWithDryers .type-section .list-item:nth-child(2n) {
    margin-right: 0;
  }
  #ourLifestyleWithDryers .type-section .list-item:nth-child(n + 3) {
    margin-top: 40px;
  }
  #ourLifestyleWithDryers .episode-section {
    padding: 40px 0;
  }
  #ourLifestyleWithDryers .episode-section .band-text {
    max-width: 227px;
    margin: 50px auto 0;
  }
  #ourLifestyleWithDryers .episode-section .note-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: 36px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .image {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    width: 100%;
    max-width: 355px;
    margin: 0 auto;
    height: auto;
  }
  #ourLifestyleWithDryers .episode-section .note-container .image img {
    display: block;
    position: relative;
    left: 15px;
    width: 355px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    width: 100%;
    height: auto;
    margin-top: 40px;
    padding-left: 0;
    text-align: center;
    background: none;
    font-size: 15px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box:before {
    display: none;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box .line {
    font-size: 18px;
  }
  #ourLifestyleWithDryers .episode-section .note-container .text-box .line:before {
    bottom: 2px;
    height: 6px;
  }
  #ourLifestyleWithDryers .episode-section .band-text {
    margin-top: 50px;
  }
  #ourLifestyleWithDryers .episode-section .icon-mouse {
    width: 25px;
    margin: 30px auto 0;
  }
  #ourLifestyleWithDryers .episode-section-01 .section-title {
    max-width: 255px;
  }
  #ourLifestyleWithDryers .episode-section-02 .section-title {
    max-width: 260px;
  }
  #ourLifestyleWithDryers .episode-section-03 .section-title {
    max-width: 225px;
  }
  #ourLifestyleWithDryers .episode-section-04 .section-title {
    max-width: 285px;
  }
  #ourLifestyleWithDryers .review-section {
    padding: 60px 0 65px;
  }
  #ourLifestyleWithDryers .review-section .text-container {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  #ourLifestyleWithDryers .review-section .text-container .img-box .img {
    max-width: 243px;
    margin-top: 30px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box {
    margin-left: 0;
    margin-top: 30px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box .text {
    text-align: center;
    font-size: 15px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box .description {
    font-size: 14px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box .line {
    font-size: 18px;
  }
  #ourLifestyleWithDryers .review-section .text-container .text-box .line:before {
    bottom: 2px;
    height: 6px;
  }
  #ourLifestyleWithDryers .review-section .msg-box {
    margin: 40px auto 0;
  }
  #ourLifestyleWithDryers .review-section .img-point {
    margin: 30px auto 0;
  }
  #ourLifestyleWithDryers .review-section-01 .text-container .img-box .title {
    max-width: 227px;
  }
  #ourLifestyleWithDryers .review-section-01 .text-container .icon-01 {
    width: 115px;
    right: auto;
    left: 50%;
    margin-left: 60px;
    margin-top: -40px;
    top: 50%;
  }
  #ourLifestyleWithDryers .review-section-01 .text-container .icon-02 {
    width: 90px;
    top: 50%;
    left: 50%;
    right: auto;
    margin-left: -200px;
  }
  #ourLifestyleWithDryers .review-section-01 .msg-box {
    max-width: 299px;
  }
  #ourLifestyleWithDryers .review-section-02 .text-container .img-box .title {
    max-width: 193px;
  }
  #ourLifestyleWithDryers .review-section-02 .text-container .icon-01 {
    width: 111px;
    right: auto;
    left: 50%;
    margin-left: 105px;
    bottom: 40px;
  }
  #ourLifestyleWithDryers .review-section-02 .text-container .icon-02 {
    width: 120px;
    top: auto;
    bottom: 100px;
    left: 50%;
    margin-left: -220px;
  }
  #ourLifestyleWithDryers .review-section-02 .msg-box {
    max-width: 301px;
  }
  #ourLifestyleWithDryers .review-section-03 .text-container .img-box .title {
    max-width: 320px;
  }
  #ourLifestyleWithDryers .review-section-03 .text-container .icon-01 {
    width: 106px;
    right: auto;
    left: 50%;
    top: 50%;
    bottom: auto;
    margin-left: 100px;
    margin-top: 20px;
  }
  #ourLifestyleWithDryers .review-section-03 .msg-box {
    max-width: 311px;
  }
  #ourLifestyleWithDryers .review-section-04 .text-container .img-box .title {
    max-width: 186px;
  }
  #ourLifestyleWithDryers .review-section-04 .text-container .icon-01 {
    width: 117px;
    right: auto;
    left: 50%;
    margin-left: 100px;
    top: auto;
    bottom: 100px;
  }
  #ourLifestyleWithDryers .review-section-04 .text-container .icon-02 {
    width: 148px;
    bottom: 0;
    right: auto;
    left: 50%;
    margin-left: -235px;
  }
  #ourLifestyleWithDryers .review-section-04 .msg-box {
    max-width: 332px;
  }
}
